2021-02-27 11:19 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000234Frama-CKernelpublic2014-02-12 16:56
Reporterpascal 
Assigned Tocorrenson 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product VersionFrama-C Beryllium-20090901 
Target VersionFixed in VersionFrama-C Beryllium-20090902 
Summary0000234: Wrong display of call stacks in value analysis
Descriptiontests/misc/oracle/overflow.res.oracle:[value] computing for function printfmain.

should be
function printf <- main
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-09-08 18:17 pascal New Issue
2009-09-08 18:18 pascal Status new => assigned
2009-09-08 18:18 pascal Assigned To => correnson
2009-09-08 19:03 svn
2009-09-08 19:03 svn Status assigned => resolved
2009-09-08 19:03 svn Resolution open => fixed
2009-09-23 15:26 signoles Fixed in Version => Frama-C Beryllium 2
2009-09-23 20:22 signoles Status resolved => closed
2013-12-19 01:13 pascal Source_changeset_attached => framac master 6d72d43f
2014-02-12 16:56 pascal Source_changeset_attached => framac stable/neon 6d72d43f
+Issue History